<app-nav-bar></app-nav-bar>
<!-- <div class="container-general">
  <div class="card-planet-detail">
    <img src="{{planetDetail.image}}"alt="{{planetDetail.name}}">
    <h5 class="card-title">{{planetDetail.name}}</h5>
    <p class="card-text">{{planetDetail.info}}</p>
    <button routerLink=".." class="btn btn-primary">Vuelve a planetas</button>
  </div>
  {{planetDetail.image}}
</div> -->

<div class='container-general'>

  <div class="container-img-planet">
    <img src="{{planetDetail.image}}"alt="{{planetDetail.name}}">
  </div>

  <div class="info-container">
    <h3 class="title-planet">{{planetDetail.name}}</h3>

    <div class="text-container">
      <p class="text-planeta">{{planetDetail.info}}</p>
    </div>
    <button routerLink=".." class="btn-back">volver atras</button>
  </div>

</div>
